Bug 172152 - update geany 0.21 to 1.22
Summary: update geany 0.21 to 1.22
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Jason E. Hale
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-09-29 00:30 UTC by Eric Turgeon
Modified: 2012-10-03 13:58 UTC (History)
0 users

See Also:


Attachments
file.shar (10.61 KB, text/plain)
2012-09-29 00:30 UTC, Eric Turgeon
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Eric Turgeon 2012-09-29 00:30:07 UTC
I have seen that Geany is out of date. I decide to try to update the ports in my system. It work! I have try to join the maintainer of this port but he don't respond. I have decide to commit this update myself.

Fix: Patch attached with submission follows:
Comment 1 Jason E. Hale freebsd_committer 2012-09-30 08:05:31 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jhale

I'll take it.
Comment 2 Jason E. Hale freebsd_committer 2012-10-03 13:58:47 UTC
State Changed
From-To: open->closed

makc@ has updates for geany and geany-plugins in ports/171846 and 
ports/171856, respectively